## ros-indigo-ros-controllers 0.9.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(ros_controllers)
find_package(catkin REQUIRED)
catkin_metapackage()
