=== debian/changelog ===
ros-indigo-ros-controllers (0.9.4-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 30 Jun 2017 23:00:00 -0000

ros-indigo-ros-controllers (0.9.3-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 12 Feb 2016 00:00:00 -0000

ros-indigo-ros-controllers (0.9.2-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 03 May 2015 23:00:00 -0000

ros-indigo-ros-controllers (0.9.1-0trusty) trusty; urgency=high

  * Update package maintainers
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-indigo-ros-controllers (0.9.0-0trusty) trusty; urgency=high

  * Add rqt_joint_trajectory_controller to metapackage

 -- Wim Meeussen <wim@hidof.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-indigo-ros-controllers (0.8.1-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Thu, 10 Jul 2014 23:00:00 -0000

ros-indigo-ros-controllers (0.8.0-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Sun, 11 May 2014 23:00:00 -0000

ros-indigo-ros-controllers (0.7.2-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Mon, 31 Mar 2014 23:00:00 -0000

ros-indigo-ros-controllers (0.7.1-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Sun, 30 Mar 2014 23:00:00 -0000

ros-indigo-ros-controllers (0.7.0-0trusty) trusty; urgency=high

  * Add diff_drive_controller and gripper_action_controller dependencies.
  * Contributors: Adolfo Rodriguez Tsouroukdissian, Dave Coleman

 -- Wim Meeussen <wim@hidof.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-indigo-ros-controllers (0.6.0-0trusty) trusty; urgency=high

  * Add self as ros_controllers maintainer.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Wim Meeussen <wim@hidof.com>  Wed, 05 Feb 2014 00:00:00 -0000

ros-indigo-ros-controllers (0.5.4-0trusty) trusty; urgency=high

  * Add joint_trajectory_controller to metapackage.

 -- Wim Meeussen <wim@hidof.com>  Sun, 29 Sep 2013 23:00:00 -0000

ros-indigo-ros-controllers (0.5.3-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Tue, 03 Sep 2013 23:00:00 -0000

ros-indigo-ros-controllers (0.5.2-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Mon, 05 Aug 2013 23:00:00 -0000

ros-indigo-ros-controllers (0.5.1-0trusty) trusty; urgency=high

  * Added to maintainer list

 -- Wim Meeussen <wim@hidof.com>  Mon, 15 Jul 2013 23:00:00 -0000

ros-indigo-ros-controllers (0.5.0-0trusty) trusty; urgency=high

  * Added force_torque_sensor_controller
  * Removed controller_msgs, switched to depend on control_msgs
  * Added imu_sensor_controller
  * Updates to effort_controllers

 -- Wim Meeussen <wim@hidof.com>  Mon, 15 Jul 2013 23:00:00 -0000

ros-indigo-ros-controllers (0.4.0-0trusty) trusty; urgency=high

  * Initial release of ros_controllers into bloom/ROS distro

 -- Wim Meeussen <wim@hidof.com>  Tue, 25 Jun 2013 23:00:00 -0000
