=== debian/control ===
Source: ros-indigo-ros-controllers
Section: misc
Priority: extra
Maintainer: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/ros_controllers
Standards-Version: 3.9.2

Package: ros-indigo-ros-controllers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-diff-drive-controller, ros-indigo-effort-controllers, ros-indigo-force-torque-sensor-controller, ros-indigo-forward-command-controller, ros-indigo-gripper-action-controller, ros-indigo-imu-sensor-controller, ros-indigo-joint-state-controller, ros-indigo-joint-trajectory-controller, ros-indigo-position-controllers, ros-indigo-rqt-joint-trajectory-controller, ros-indigo-velocity-controllers
Description: Library of ros controllers
